Subject: Thermodynamic corrections at MM level (fwd)

From: Maciej Haranczyk <maharan..at..chem.univ.gda.pl>
Date: Wed, 3 Dec 2003 22:35:58 +0100 (CET)

Dear CCLers,

I did some DFT (B3LYP) calculations on small DNA fragments (~200atoms).
I would like to calculate thermodynamic corrections (EZPV,H,G) for these
systems but since I do not have fully optimized geometries (I had to
freeze nucleic acid bases layers because B3LYP does not deal with
dispersion (pi-stacking)) I cannot run frequency calculation at B3LYP
level.
I would like to calculate thermodynamic corrections with MM approach and
then add it to B3LYP energies. Since I am not familiar with MM programs
I would be grateful if someone suggested me any free program than can do
that or paper on this topic.

Regards,
Maciej